uuid: f56f3e61-51a6-44fb-a38b-4b159dac8843
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_continuing_education_cat
    - node.type.program
    - taxonomy.vocabulary.continuing_education_category
id: node.program.field_continuing_education_cat
field_name: field_continuing_education_cat
entity_type: node
bundle: program
label: 'Continuing education category'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      continuing_education_category: continuing_education_category
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
